{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/09e68d0b-d77b-4d6c-a581-e6233baddf12"]
        }
    ],
    "uuid": "3f92dc77-fa04-4759-b158-32f0dc7ce56e"
}